/*
############################################################################################################
QUI solo le misure dei DIV per il layout a 3 colonne
############################################################################################################
1 colonna SX
1 colonna centrale
0 colonna DX
##############################################################################################################
*/
div#sfondopagina{max-width:1200px;margin:0 auto;padding:0px 13px;background:#fff url(/img/bk_container.png) repeat-x top left;overflow:hidden;}
div#container{width:1200px;}
div#main{-webkit-border-radius:4px;-moz-border-radius:4px;background-color:#fff;border-radius:4px;clear:both;margin:20px auto 20px auto;padding:0px;position:relative;}
div#content{float:right;width:67%}
div#nav{float:left;width:388px;background-color:#f9f9f9;border:1px solid #dfdfdf;border-bottom:5px solid #dfdfdf;}
div#bottom{clear:both;width:100%;}
@media screen and (min-width:989px) and (max-width:1279px){div#sfondopagina{min-height:970px;max-width:980px;margin:0 auto;padding:0px 13px;}
div#container{min-height:970px;max-width:980px;}
div#nav{width:314px;}
}
@media only screen and (min-width:768px) and (max-width:988px){div#sfondopagina{max-width:742px;margin:0 auto;padding:0px 13px;}
div#container{max-width:742px;}
div#nav{width:236px;}
}
@media only screen and (max-width:767px){div#nav{display:none;width:0;}
div#sfondopagina{background:none;max-width:100%;padding:0;margin:0;}
div#container{width:100%;}
div#content{width:100%;}
}
div#menu_content.richiesta,
div#box_content.richiesta{color:#e30039;font:300 14px Lato;}
div#menu_content.richiesta .red,
div#box_content.richiesta .red{color:#d22333;font:700 20px Lato;}
div#menu_content.richiesta .right,
div#box_content.richiesta .right{text-align:right;}
div#menu_content.richiesta p,
div#box_content.richiesta p{color:#000000;font:300 15px Lato;margin-bottom:15px;}
div#menu_content.richiesta p b,
div#box_content.richiesta p b{color:#000000;font:700 15px Lato;}
div#menu_content.richiesta p.privacy,
div#box_content.richiesta p.privacy{color:#000000;font:400 11px Lato;margin-left:30px;}
div#menu_content.richiesta h2,
div#box_content.richiesta h2,
div#box_content.richiesta h2{border:0 0 15px 0;padding:0;margin:0;color:#d22333;font:700 25px Lato;}
div#menu_content.richiesta div#nav,
div#box_content.richiesta div#nav{border:0;padding:0;margin:0;}
div#menu_content.richiesta div#nav div#box_nav .spaziatore b,
div#box_content.richiesta div#nav div#box_nav .spaziatore b{color:#000000;font:700 15px Lato;}
div#menu_content.richiesta .box_textarea,
div#box_content.richiesta .box_textarea{border:0;margin:0;padding:0;width:100%;}
div#menu_content.richiesta .box_textarea .half,
div#box_content.richiesta .box_textarea .half{width:49%;float:left;}
div#menu_content.richiesta .box_textarea .half:first-child,
div#box_content.richiesta .box_textarea .half:first-child{margin-right:1%;}
div#menu_content.richiesta .box_textarea .half:last-child,
div#box_content.richiesta .box_textarea .half:last-child{margin-left:1%;}
div#box_content.richiesta .box_textarea .half textarea{width:90%;padding:10px;border:0;background-color:#ececed;height:100px;color:#6f7072;font:400 15px Lato;}
div#box_content.richiesta .box_textarea input{width:94%;padding:10px;border:0;background-color:#ececed;height:35px;color:#6f7072;font:400 15px Lato;}
div#box_content.richiesta .box_textarea input:last-child{margin-top:10px;background-color:#ececed;}
div#box_content.richiesta .box_textarea input[type="checkbox"]{-webkit-appearance:none;background-color:#ececed;-moz-appearance:none;border:#dedede 3px solid;float:left;margin-top:7px;width:18px;height:18px;}
div#box_content.richiesta .box_textarea input[type="checkbox"]:checked{background-image:url("images/check.png");background-size:100%;background-repeat:no-repeat;background-position:50% 50%;}
div#box_content.richiesta .box_textarea input[type="submit"]{background-color:#e20038;height:35px;padding:0 15px;text-transform:uppercase;color:#ffffff;width:auto;font:700 17px Lato;}
div#box_content.richiesta .box_textarea select{border:0 !important;-webkit-appearance:none;-moz-appearance:none;padding:6px 20px;line-height:1.2;background-image:url(images/arrow.png);background-position:95%;background-repeat:no-repeat;background-color:#ececed;color:#6f7072;font:400 15px Lato;border:0;height:55px;margin-bottom:20px;padding:5px 40px 5px 15px;margin-left:0;margin-right:15px;}
div#box_content.richiesta .box_textarea h3{color:#000000;font:700 15px Lato;text-transform:uppercase;}
@media only screen and (min-width:0px) and (max-width:679px){div#box_content.richiesta .box_textarea .half,
div#box_content.richiesta .box_textarea .half{width:98%;}
}
.iscriviti label.subscribelabel, .codicetico label.subscribelabel{display:inline-block;width:70px;color:#000000;font:700 15px Lato;text-transform:uppercase;vertical-align:middle;}
.codicetico label.subscribelabel{width:auto;line-height:50px;}
.iscriviti input, .codicetico input{width:50%;padding:10px !important;border:0;background-color:#ececed;height:35px;color:#6f7072;font:400 15px Lato;}
.iscriviti input[type="submit"], .codicetico input[type="submit"]{background-color:#e20038;height:35px;padding:0 15px;text-transform:uppercase;color:#ffffff;width:auto;font:700 17px Lato;float:right;cursor:pointer;}
.codicetico input[type="submit"]{float:left !important;}
.iscriviti input[type="checkbox"], .codicetico input[type="checkbox"]{-webkit-appearance:none;-moz-appearance:none;width:18px;height:18px;float:left;margin-right:15px;background-image:none;cursor:pointer;padding:0;background-color:#fff;border:#dedede 3px solid;}
.codicetico input[type="checkbox"]{margin-top:14px;}
.iscriviti input[type='checkbox']:checked, .codicetico input[type='checkbox']:checked{background-image:url("images/compila-check.png");background-size:75%;background-repeat:no-repeat;background-position:50% 50%;}
.iscriviti p.privacy{color:#000000;font:300 16px Lato;margin-left:51px;}
#ricerca_container{position:absolute;left:10px;width:370px;top:0;}
#box_nav{min-height:200px;}
#archivionews h4:first-child{border-top:none;margin-top:0;padding-top:0;}
#archivionews > p:last-child{border-bottom:2px solid #dadada;}
@media (max-width:1279px) and (min-width:990px){#ricerca_container{width:300px;}
}
@media (max-width:988px) and (min-width:768px){#ricerca_container{width:220px;}
}
@media (max-width:767px){#ricerca_container{position:inherit;left:inherit;width:calc(100% - 10px);top:inherit;background-color:#f9f9f9;border:1px solid #dfdfdf;border-bottom:5px solid #dfdfdf;margin-top:10px;padding:5px;}
}
.eventi #ricerca_container{position:absolute;left:10px;width:370px;top:0;}
@media (max-width:1279px) and (min-width:990px){.eventi #ricerca_container{width:300px;}
}
@media (max-width:988px) and (min-width:768px){.eventi #ricerca_container{width:220px;}
}
@media (max-width:767px){.eventi #ricerca_container{position:inherit;left:inherit;width:calc(100% - 10px);top:inherit;background-color:#f9f9f9;border:1px solid #dfdfdf;border-bottom:5px solid #dfdfdf;margin-top:10px;padding:5px;}
}
.eventi #ricerca_container p{font-size:16px;}
.eventi #box_nav{min-height:200px;}
.eventi h2{line-height:24px !important;}
.eventi .archivionews{margin-top:10px;width:100%;}
.eventi #archivionews h4:first-child{border-top:none;margin-top:0;padding-top:0;}
.eventi #archivionews h4 span{display:block;}
.eventi #archivionews h4.date span{font-weight:bold !important;}
.eventi #archivionews h5{padding:5px 0;font-style:normal;}
.eventi div.single_event{border:1px solid #dfdfdf;border-bottom:5px solid #dfdfdf;margin-bottom:10px;padding:10px;}
.eventi div.single_event *{font-size:16px !important;padding:0 !important;font-weight:normal;}
.eventi div.single_event .subtitle{color:#6b6b6b;font-weight:bold;}
.eventi .elencopiazze h2{color:#d22333;margin:5px 0;padding:0;font-size:26px !important;}
.eventi .elencopiazze h3{background-color:transparent;color:#000;text-align:left;padding:0 !important;margin:0;}
.eventi #archivionews > p:last-child{border-bottom:2px solid #dadada;}
.eventi .iscriviti_filodiretto2{padding:10px;background-color:#f9f9f9;border:1px solid #dfdfdf;border-bottom:5px solid #dfdfdf;}
.eventi .iscriviti_filodiretto2 a{font-size:20px;color:#d22333;font-weight:bold;}
.eventi .iscriviti_filodiretto2 .frase_iscriviti{font-size:16px;}
.eventi #cercapiazze{min-height:0 !important;}
.eventi .mappaitalia{float:none;}